[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Unspecified vulnerability in LibreOffice via crafted OLE objects

ID: oval:org.secpod.oval:def:23617Date: (C)2015-02-26   (M)2017-08-29
Class: VULNERABILITYFamily: unix




The host is installed with LibreOffice before 4.1.1 and is prone to an unspecified vulnerability. A flaw is present in the application, which fails to handle crafted OLE objects. Successful exploitation might allow remote attackers to embed arbitrary data into documents.

Platform:
Red Hat Enterprise Linux 6
Red Hat Enterprise Linux 7
Product:
LibreOffice
Reference:
CVE-2014-3575
CVE    1
CVE-2014-3575
CPE    31
cpe:/a:libreoffice:libreoffice
cpe:/a:apache:openoffice.org:3.4.1
cpe:/a:apache:openoffice.org:3.2.0
cpe:/a:apache:openoffice.org:3.4.0
...

© 2013 SecPod Technologies